﻿/*****************************************************************************/
/*                  University of Albany Global Styles                       */
/*****************************************************************************/

#listEvents .eventThumbLink {
    max-height: 70px;
    overflow: hidden;
    display: block;
    float: right;
    clear: right;
}

#listEvents img.eventThumb {
    margin: 0.5em 0 .5em .5em;
}

#listEvents .withImage,
#listEvents .withBlank {
    margin-left: 0;
}

#leftColumn {
    background-color: #ECD47E;
    padding-bottom: 1em;
}

#listEvents li {
    clear: both;
    display: block;
    margin-bottom: 0.5em;
    padding: 0.5em;
}

/* old
#subsTree {
    margin: 1em 0 0 1em;
    font-size: 14px;
}

#subsTree a {
    font: bold 1.10em/2 Arial, sans-serif;
    line-height: 2;
    color: #464646;
    line-height: 130%;
    margin: 0;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 3px;
}
*/

a, a:link {
    text-decoration: none;
    color: #014aa7;
}

.bwMenuTree a {
    font: bold 1.10em/2 Arial, sans-serif;
    color: #464646;
}

#subsTree a {
    font: bold 1.10em/2 Arial, sans-serif;
    color: #464646;
    line-height: 130%;
    margin: 0;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 3px;
}



/* HEADER, LOGO, and TOP LINKS */
#header {
    position: relative;
    margin: 0 0 0 0;
}

#feature {
    white-space: nowrap;
    overflow: hidden;
    margin: 0 -15px;
}


#bwMenuTree ul li ul li ul li a {
    font: bold 1em/1.4 Arial, sans-serif;
}

.bwMenuTree li {
    list-style: none;
    margin-left: 14px;
    margin-bottom: -6px;
    line-height: 16px;
}

.bwMenuTree .menuTreeToggle {
    display: block;
    float: left;
    margin: 7px 2px 0 -14px;
    width: 10px;
    height: 0px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    font-size: 1.2em;
}

#smallSiteTitleAndNav {
    display: none;
}

/* Show in Large desktops and laptops */
@media (min-width: 1200px) {
    #masthead {
        background-color: #fff;
    }
    .bgimg {
        background: #fff url("../images/albany/bgPage.jpg") repeat-x;
        /*
                background-image: url('../img/your-eternity.jpg');
                background-repeat: no-repeat;
                height: 800px;
                width: 1000px;
                background-size:100% auto;
        */
    }
}

/*Hide in Other Small Devices */


/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    #masthead {
        background-color: #fff;
    }

    .bgimg {
        background-image: none;
    }

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    #masthead {
        background-color: #fff;
    }

    .bgimg {
        background-image: none;
    }

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    #masthead {
        background-color: #46166b;
    }

    .bgimg {
        background-image: none;
    }

}

/* Portrait phones and smaller */
@media (max-width: 480px) {
     #masthead {
         background-color: #46166b;
     }
    .bgimg {
        background-image: none;
    }

}

/*** Generic Typography ******************************************************/

body {
	color: #575757;
}

a:visited {
	text-decoration: none;
	color: #014aa7;
}

a:active, a:hover {
  color: #014aa7;
	text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0.5em 0 0 0;
}

h1 {
	font-size: 2.0em;
	color: #592f81;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.6em;
}

h4 {
	font-size: 1.4em;
}

h5 {
	font-size: 1.2em;
}

h6 {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 8px;
}

.purple {
	color: #592f81;
}

/*** Common styles ***********************************************************/

body { 
	margin: 0;
	padding: 0;
}

img {
  border: none;
}

.pageOuter {
  position: relative;
  margin: 0 auto;
}

#rightFullColumn {
    background-color: #fff;
}

#masthead {
    margin: 0;
    padding: 0;
}
#masthead #siteTitleAndNav {
    float: none;
    text-align: right;
    margin: 0 1em 0 0;
}

/*home page is 964 px wide
sub page is 959 px wide*/
.contentWidth {
  width: 965px;
}

.inlineList {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.inlineList li {
  display: inline;
  padding: 0 0.6em;
}

.inlineList li.first {
  padding-left: 0;
}

.inlineList li.last {
  padding-right: 0;
}

.centeredListOuter {
  float: left;
  position: relative;
  left: 50%;
}

.centeredList {
  position: relative;
  left: -50%;
}

.floatL {
  float: left;
}

.floatR {
  float: right;
}

.clearFix {
  height: 0;
  clear: both;
}

/*--- Even-Width Column Layouts ---*/

.colOuter {
  width: 100%; /* makes IE5.5 happy, doesn't hurt anything else */
  overflow: hidden;
}

.colOuter .col {
  float: left;
}

.twoColOuter .col {
  width: 50%;
}

/* The odd value of the 3-column layout causes some variation in different 
browsers. Noteably, Safari 2 and Opera 9.5 ignore the decimal places and has 
a larger gap after the last column. */
.threeColOuter .col {
  width: 33.33%;
}

.fourColOuter .col {
  width: 25%;
}

.fiveColOuter .col {
  width: 20%;
}

.colInner {
  margin: 0.5em;
}

/*--- Box Border Styles ---*/
.PollTransparent {
  width: 165px;
  /*padding-top: 10px;
  padding-top: 4px;*/
  background: url("../images/PollTransparent-165-top.png") no-repeat;
}

.PollTransparentInner {
  position: relative;
  overflow: hidden;
  padding: 1px 5px;
  padding-top: 5px;
  background: url("../images/PollTransparent-165-vertical.png") 0 10px no-repeat;
}

.PollTransparentBottom {
  height: 10px;
  background: url("../images/PollTransparent-165-bottom.png") no-repeat;
}



.borderTransparent {
  width: 165px;
  /*padding-top: 10px;
  padding-top: 4px;*/
  background: url("../images/borderTransparent-165-top.png") no-repeat;
}

.borderTransparentInner {
  position: relative;
  overflow: hidden;
  padding: 1px 5px;
  padding-top: 5px;
  background: url("../images/borderTransparent-165-vertical.png") 0 10px no-repeat;
}

.borderTransparentBottom {
  height: 10px;
  background: url("../images/borderTransparent-165-bottom.png") no-repeat;
}

.borderShadow {
  width: 189px;
  padding-top: 5px;
  background: url("../images//borderShadow-189-top.png") no-repeat;
}

.borderShadowInner {
  padding: 1px 5px;
  background: url("../images/borderShadow-189-vertical.png") repeat-y;
}

.borderShadowBottom {
  height: 5px;
  background: url("../images/borderShadow-189-bottom.png") no-repeat;
}

.borderShadow2 {
  width: 274px;
  padding-top: 6px;
  background: url("../images/borderShadow-274-top.png") no-repeat;
}

.borderShadow2Inner {
  padding: 1px 5px;
  background: url("../images/borderShadow-274-vertical.png") repeat-y;
}

.borderShadow2Bottom {
  height: 6px;
  background: url("../images/borderShadow-274-bottom.png") no-repeat;
}

.borderTabRight {
  width: 169px;
  padding-top: 8px;
  background: url("../images/borderTabRight-169-top.gif") no-repeat;
}

.borderTabRightInner {
  padding: 1px 5px;
  background: url("../images/borderTabRight-169-vertical.gif") repeat-y;
}

.borderTabRightBottom {
  height: 8px;
  background: url("../images/borderTabRight-169-bottom.gif") no-repeat;
}


/*** Header ******************************************************************/

.header {
  position: relative;
  height: 115px;
  padding: 0 20px;
}

.headerAudienceNavCurrent {
  background: url("../images/bgAudienceNavBottom.gif") 3px 100% no-repeat;
}

.logoLink {
  position: relative;
  float: left;
}

.logoLink img {
    max-width: 100%;
}

.tacticalNav {
  float: right;
  clear: right;
  padding-top: 7px;
}

.tacticalNav li {
  padding: 7px 8px 0 13px;
  background: url("../images/sepTacticalNav.gif") no-repeat;
}

.tacticalNav li.first {
  background: none;
}

.tacticalNav a,
.tacticalNav a:link,
.tacticalNav a:visited {
  color: #7b7b79;
}

.header .searchControls {
  float: right;
  clear: right;
  margin-top: 10px;
  padding: 5px 0 5px 7px;
  min-width: 207px; /* account for width of background image */
  min-height: 29px; /* account for height of background image */
  white-space: nowrap;
  background: url("../images/bgSearchControls.gif") no-repeat;
}

.header .searchControls2 {
  float: right;
  clear: right;
  margin-top: 10px;
  padding: 4px 0 5px 7px;
  min-width: 224px; /* account for width of background image */
  min-height: 29px; /* account for height of background image */
  white-space: nowrap;
  background: url("../images/bgSearchControls2.gif") no-repeat;
  _background: none;
}

.header .searchBox {
  border: solid 1px #ccc;
  width: 181px;
  font-size: 0.9em;
}

.header .searchBox2 {
  border: solid 1px #ccc;
  width: 181px;
  font-size: 0.9em;
  margin-left: 8px;
}

.header .searchButton {
  vertical-align: middle;
}

.header .searchButton2 {
  position:absolute;
  padding-left: 1px;
}

.audienceNav {
  position: absolute;
  bottom: 0;
  right: 10px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  font-weight: bold;
  line-height: 15px; /* line height is to ensure that Mac browsers render the same height */
}

.audienceNav li {
  float: left;
  padding-left: 6px;
  white-space: nowrap;
  background: url("../images/sepAudienceNav.gif") 100% 100% no-repeat;
}

.headerAudienceNavCurrent .audienceNav li {
  background: url("../images/sepAudienceNav-current.gif") 100% 100% no-repeat;
}

.audienceNav li.last {
  background: none;
}

.audienceNav li.current {
  background: transparent url("../images/bgAudTabLeft.gif") no-repeat;
}

.audienceNav a,
.audienceNav a:link,
.audienceNav a:visited {
  display: block;
  float: left;
  padding: 5px 14px 5px 6px;
  color: #593080;
}

.audienceNav li.current a,
.audienceNav li.current a:link,
.audienceNav li.current a:visited {
  color: #fff;
  background: transparent url("../images/bgAudTabRight.gif") right top no-repeat;
}

.audienceNav li.current a:hover,
.audienceNav li.current a:active {
  text-decoration: none;
}

.primaryNavOuter {
  width: 100%;
}

.primaryNav {
  position: relative;
  height: 58px;
  text-align: center;
}

.primaryNav li {
  float: left;
  padding: 0;
  white-space: nowrap;
}

.primaryNav a,
.primaryNav a:link,
.primaryNav a:visited {
  position: relative;
  display: block;
  height: 58px;
  text-indent: -9999px;
  overflow: hidden;
  background: url("../images/spritesMainNav.gif") no-repeat;
  background-position: 0 0;
}

/* specific item styles for image-based navigation */
.primaryNav .about, .primaryNav .about:link, .primaryNav .about:visited { width: 75px; }
.primaryNav .about:hover, .primaryNav .current .about { background-position: 0 -58px; }

.primaryNav .academics, .primaryNav .academics:link, .primaryNav .academics:visited { width: 115px; background-position: -75px 0;  }
.primaryNav .academics:hover, .primaryNav .current .academics { background-position: -75px -58px; }

.primaryNav .admissions, .primaryNav .admissions:link, .primaryNav .admissions:visited { background-position: -190px 0; width: 119px; }
.primaryNav .admissions:hover, .primaryNav .current .admissions { background-position: -190px -58px; }

.primaryNav .libraries, .primaryNav .libraries:link, .primaryNav .libraries:visited { background-position: -309px 0; width: 97px; }
.primaryNav .libraries:hover, .primaryNav .current .libraries { background-position: -309px -58px; }

.primaryNav .research, .primaryNav .research:link, .primaryNav .research:visited { background-position: -406px 0; width: 104px; }
.primaryNav .research:hover, .primaryNav .current .research { background-position: -406px -58px; }

.primaryNav .studentLife, .primaryNav .studentLife:link, .primaryNav .studentLife:visited { background-position: -510px 0; width: 129px; }
.primaryNav .studentLife:hover, .primaryNav .current .studentLife { background-position: -510px -58px; }

.primaryNav .athletics, .primaryNav .athletics:link, .primaryNav .athletics:visited { background-position: -639px 0; width: 100px; }
.primaryNav .athletics:hover, .primaryNav .current .athletics { background-position: -639px -58px; }

.primaryNav .newsEvents, .primaryNav .newsEvents:link, .primaryNav .newsEvents:visited { background-position: -739px 0; width: 147px; }
.primaryNav .newsEvents:hover, .primaryNav .current .newsEvents { background-position: -739px -58px; }

.primaryNav .giving, .primaryNav .giving:link, .primaryNav .giving:visited { background-position: -886px 0; width: 79px; }
.primaryNav .giving:hover, .primaryNav .current .giving { background-position: -886px -58px; }


/*** Body ********************************************************************/

.bodyOuter {
  position: relative;
  top: -20px;
  overflow: hidden;
  
}

.bodyOuter * {
  position: relative;
}

.bodyContentOuter {
  float: left;
  width: 798px; /* 790 wide + 4px shadow on left and right */
}

.bodyContentOuter .top {
  margin-left: 4px;
  font-size: 0;
}

.bodyContentOuter .top img {
  display: block;
}

.bodyContent {
}

.bodyContent_LeftCol {
}

.bodyContentInner {
  position: relative;
  padding: 0 5px 0 5px;
  min-height: 300px;
  overflow: hidden;
  background: url("../images/bgBodyContentInner.png") repeat-y;
}

.bodyContent_LeftCol .bodyContentInner {
  background: url("../images/bgBodyContentInner_LeftCol.png") repeat-y;
}

.bodyOuter .colMainRight {
  float: left;
  margin-left: -4px;
  width: 165px;
}

.pageFunctions {
  margin: 10px;
  text-align: center;
}

.pageFunctions a {
  margin: 0 5px;
}

.bodyContentInner .colLeft {
  position: relative;
  float: left;
  width: 201px;
  min-height: 372px;
  padding-bottom: 40px;
  background: url("../images/bgLeftCol.jpg") no-repeat;
}

.bodyContentInner .mainContent {
  margin-left: 201px;  
  float: left;
  margin-left: 0;
  width: 587px;
}

.banner {
  min-height: 100px;
}

.banner img {
}

.mainContent .contentArea {
  position: relative;
  top: -100px;
  padding: 15px 20px;
  min-height: 100px;
  background: url("../images/bgContentArea.png") left top repeat-x;
}

.contentArea * {
  position: relative;
}

.contentArea .copyOuter p {
  line-height: 1.5em;
}

.contentArea .copyOuter .colRight {
  float: right;
  width: 190px;
  margin-left: 15px;
}

.bodyContentInner .intro {
  margin-top: 0;
  font-size: 1.2em;
	color: #592f81;
}

.bodyContentInner .researchTitle {
	color: #592f81;
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 1.2em;
}

.bodyContentInner .researchTitle a,
.bodyContentInner .researchTitle a:link,
.bodyContentInner .researchTitle a:visited {
	color: #592f81;
}

.bodyContentInner .researchTitle a:hover {
	text-decoration: underline;
}

.bodyContentInner .researchAfter {
	margin-top: 0px;
}

.contentArea .copy {
  margin-right: 100px;
}
.contentArea .copy li {
	line-height: 1.5em;
	padding-top: 10px;
}

.contentArea .research {
	margin-right: 20px;
}

/* A narrower column of copy for when there is an additional right-hand column */
.contentArea .copyNarrow {
  margin-right: 210px;
}

.contentAreaTop {
  margin: 0 -5px 20px -5px;
  overflow: hidden;
}

.contentAreaTop .borderShadow2 .title {
  font-size: 1.7em;
  color: #004ba7;
}

.contentAreaTop .borderShadow2 p {
  margin-right: 50px;
  line-height: 1.4em;
}

.contentAreaTop .borderShadow2Inner {
  position: relative;
  padding: 5px 15px;
  padding-bottom: 20px;
}

.currentStudentsContent {
  min-height: 295px;
  background: url("../images/bgCurrentStudents.jpg") no-repeat;
}

.currentFacultyContent {
  min-height: 295px;
  background: url("../images/bgfacultystaff.jpg") no-repeat;
}

.currentParentsContent {
  min-height: 295px;
  background: url("../images/bgparents.jpg") no-repeat;
}

.csTop {
  padding: 15px 20px;
  margin-right: 360px;
}

.csTop .intro {
  margin-top: 10px;
}

.csRight {
  float: right;
  padding: 27px 5px 0 0;
}

.borderShadow2 .boxLink {
  position: absolute;
  bottom: 5px;
  right: 15px;
}

.tabsOuter {
  margin-left: 5px;
}

.tabsNav {
  position: relative;
  margin: 0;
  padding: 0;
  width: 605px;
  overflow: hidden;
  list-style-type: none;
  background: url("../images/tabPage-top.gif") left bottom repeat-x;
}

.tabsNav li {
  float: left;
  margin-right: 5px;
  padding-right: 8px;
  font-size: 1.2em;
  font-weight: bold;
  background: url("../images/tabRight.gif") right top no-repeat;
}

.tabsNav a,
.tabsNav a:link,
.tabsNav a:visited {
  display: block;
  float: left;
  padding: 10px 30px 10px 15px;
  color: #7D7C77;
  background: url("../images/tabTopLeft.gif") no-repeat;
}

.tabsNav a:hover,
.tabsNav a:active {
  text-decoration: none;
}

.tabsNav .ui-tabs-selected {
  background: url("../images/tabRight-selected.gif") right top no-repeat;
}

.tabsNav .ui-tabs-selected a,
.tabsNav .ui-tabs-selected a:link,
.tabsNav .ui-tabs-selected a:visited {
  padding-bottom: 11px;
  color: #592F81;
  background: url("../images/tabTopLeft-selected.gif") no-repeat;
}

.tabPage {
  position: relative;
  width: 609px;
  clear: left;
}

.tabPageInner {
  padding: 20px;
  overflow: hidden;
  background: url("../images/tabPage-vertical.gif") repeat-y;
}

.tabPageInner .threeColOuter .col {
  width: 33%; /* to correct IE7 column wrapping */
}

.tabPageBottom {
  height: 7px;
  background: url("../images/tabPage-bottom.gif") no-repeat;
}

.usefulLinks {
  margin: 10px;
}

.usefulLinks ul {
  margin: 0;
  padding: 10px 15px;
  list-style-type: none;
}

.usefulLinks li {
  padding-left: 20px;
  margin-bottom: 10px;
  font-weight: bold;
  background: url("../images/bullet1.gif") 0 2px no-repeat;
}

.usefulLinks a,
.usefulLinks a:link,
.usefulLinks a:visited {
}

.usefulLinks li.title {
  padding: 0;
  font-weight: bold;
  font-size: 1.1em;
  background: #f5f5f5;
}

.newsLinks {
  margin: 5px 7px;
  padding: 0;
  list-style-type: none;
}

.newsLinks li {
  margin-top: 20px;
  font-size: 0.95em;
  font-weight: bold;
}

.newsLinks .date {
  font-size: 0.9em;
}

.newsLinks li.title {
  margin: 0 0 -10px 0;
  font-size: 1.3em;
	color: #592F81;
}

.newsLinks li a,
.newsLinks li a:link,
.newsLinks li a:visited {
  color: #613285;
}

.moreLink,
.moreLink:link,
.moreLink:visited {
  display: block;
  text-align: right;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  padding-right: 12px;
  background: url("../images/arrowRight.gif") right 3px no-repeat;
  color: #B3B0A1;
}

.colItem {
  margin-top: 25px;
}

.colSpiff * {
}

.colSpiff .imgHeader {
  /*position: relative;
  margin-top: -6px;*/
}

.colSpiff .contentOuter {
  margin-top: -30px;
}

.colSpiff .title {
  padding: 5px 3px 5px 3px;
  min-height: 1px; /* IE7 needs this to prevent transparent background from disappearing when scrolling item off then back onto the page */
  font-size: 1.15em;
  font-weight: bold;
  text-transform: uppercase;
  color: #000;
  background: url("../images/bgSpiffContent.png") no-repeat;
}

.colSpiff .content {
  top: 0;
  padding: 0 10px 5px 10px;
  min-height: 1px;
  background: #efebe7;
}

.colSpiff .content * {
}

.colSpiff .content .name {
  font-size: 1.1em;
  font-weight: bold;
  color: #552D73;
}

.colSpiff .content .dept {
  color: #552D73;
}

.colSpiff .content p {
  margin: 8px 0 3px 0;
  font-size: 1em;
}

.infoLinks {
}

.infoLinks ul {
  margin: 0;
  padding: 5px;
  list-style-type: none;
}

.infoLinks li {
  padding-left: 20px;
  margin-bottom: 10px;
  font-weight: bold;
  background: url("../images/bullet1.gif") 0 2px no-repeat;
}

.infoLinks a,
.infoLinks a:link,
.infoLinks a:visited {
  color: #572E7D;
}

.infoLinks li.title {
  padding: 0;
  font-weight: bold;
  font-size: 1.1em;
  background: #f5f5f5;
}

.infoBlock {
  margin: 10px 0;
  border-top: solid 1px #DADADA;
  font-size: 0.9em;
  line-height: 1.3em;
  color: #000;
}

.infoBlock .content {
  padding: 7px 15px;
  border-bottom: solid 1px #DADADA;
}

.linksList {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.linksList li {
  padding-left: 20px;
  margin-bottom: 15px;
  background: url("../images/bullet1.gif") 0 1px no-repeat;
}

.linksList a,
.linksList a:link,
.linksList a:visited {
}

.linksListSub {
	list-style-type: none;
	display: block;
	width: 100%;
	padding: 0;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}


.linksListSub a,
.linksListSub a:link,
.linksListSub a:visited {
}


.faveList {
	padding: 0;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.faveList li {
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D6D6D6;
	padding-top: 0em;
	padding-right: 0.6em;
	padding-bottom: 0;
	padding-left: 0.6em;
	line-height: 1.6em;
}

.faveList first {
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D6D6D6;
	padding-top: 0em;
	padding-right: 0.6em;
	padding-bottom: 0;
	padding-left: 0;
	line-height: 1.6em;
}

.faveList .last {
	padding: 0 0.6em;
	border-right-style: none;
}



/* Breadcrumbs */
.bc li {
  padding: 0 0.2em;
  font-size: 0.95em;
  font-weight: bold;
}

.bc li,
.bc li a,
.bc li a:link,
.bc li a:visited {
  color: #969696;
}

.colLeft .spiffLink {
  display: block;
  margin: 20px 0;
  padding-top: 4px;
  background: url("../images/bgShadowTop.gif") repeat-x;
}

/*--- Secondary Nav ---*/

.secondaryNav {
  position: relative;
  margin: 10px 0 5px 0;
  padding: 0;
  list-style-type: none;
  border-top: solid 1px #E1E1E1;
}

.secondaryNav li {
  padding-bottom: 1px;
  font-weight: bold;
  font-size: 1.2em;
  line-height: 1.1em;
  position: relative;
  background: url("../images/greyHoriz.gif") left bottom repeat-x;
}

.secondaryNav a,
.secondaryNav a:link,
.secondaryNav a:visited {
  display: block;
  padding: 7px 10px 7px 17px;
  color: #333;
}

.secondaryNav a:hover,
.secondaryNav a:active {
  text-decoration: none;
  color: #592f81;
}

.secondaryNav .current {
  background-color: #fff;
  color: #592f81;
}

.secondaryNav .current div {
  position: relative;
  padding: 1px 0;
  left: -3px;
  background-color: #fff;
}

.secondaryNav .current a,
.secondaryNav .current a:link,
.secondaryNav .current a:visited {
  position: relative;
  left: -1px;
  background: #fff;
  padding-top: 6px;
  padding-bottom: 5px;
  padding-left: 21px;
  text-decoration: none;
  color: #592f81;
}

/*--- Related Links ---*/

.relatedLinks {
  margin: 10px;
}

.relatedLinks .top,
.relatedLinks .bottom {
  margin: 0 1px;
}

.relatedLinks .top {
  border-bottom: solid 1px #F3F3F3;
}

.relatedLinks .bottom {
  border-top: solid 1px #F3F3F3;
}

.relatedLinks ul {
  margin: 0;
  padding: 10px 15px;
  list-style-type: none;
  background: #F3F3F3;
}

.relatedLinks li {
  padding-left: 20px;
  font-size: 0.9em;
  margin-bottom: 5px;
  background: url("../images/bullet1.gif") 0 1px no-repeat;
}

.relatedLinks a,
.relatedLinks a:link,
.relatedLinks a:visited {
  color: #5e5e5e;
}

.relatedLinks a:hover,
.relatedLinks a:active {
  text-decoration: none;
  color: #592f81;
}

.relatedLinks li.title {
  padding: 0;
  font-weight: bold;
  font-size: 1.1em;
  background: none;
}


/*** Home Page ***************************************************************/

.homeBanner {
  height: 302px;
  padding-top: 6px;
  text-align: center;
  background: url("../images/bgHomeBanner.png") center top no-repeat;
}

.homeBanner img {
  display: block;
  margin: 0 auto;
}

.homeContent {
  position: relative;
  overflow: hidden;
  background: url("../images/bgHomeContent.gif") repeat-y;
}

.homeContent .threeColOuter .col {
  width: 33%;
}

.homeCol1 {
  width: 182px;
}

.homeCol2 {
  width: 614px;
}

.homeCol3 {
  width: 164px;
}

.tabsNavHome {
  margin: 0;
  padding: 10px 0;
  list-style-type: none;
  background: url("../images/bgTabsNavHome.gif") repeat-y;
}

.tabsNavHome li {
  margin: 0;
  padding-left: 20px;
  font-size: 1.3em;
  border-bottom: solid 1px #ccc;
}

.tabsNavHome a,
.tabsNavHome a:link,
.tabsNavHome a:visited {
  display: block;
  padding: 10px 18px 10px 10px;
  color: #858582;
}

.tabsNavHome .last {
  border-bottom: none;
}

.tabsNavHome .ui-tabs-selected {
}

.tabsNavHome .ui-tabs-selected a,
.tabsNavHome .ui-tabs-selected a:link,
.tabsNavHome .ui-tabs-selected a:visited {
  font-weight: bold;
  color: #592F80;
  background: url("../images/tabsNavHome-arrow.gif") right top repeat-y;
}

.tabsNavHome .ui-tabs-selected a:hover,
.tabsNavHome .ui-tabs-selected a:active {
  text-decoration: none;
}

.tabPageHome {
  min-height: 200px;
}

.tabPageHome .colInner {
  padding: 15px 0 0 10px;
}

.tabPageHomeBottom {
  clear: both;
  height: 16px;
  background: url("../images/bgTabPageHome-bottom.gif") no-repeat;
}

.thumbArea {
}

.thumbLinkTitle,
.thumbLinkTitle:link,
.thumbLinkTitle:visited {
  font-size: 1.2em;
  font-weight: bold;
  color: #683696;
}

.thumbLink {
  display: block;
  margin-top: 5px;
}

.newsItem {
  font-size: 1.2em;
  font-weight: bold;
}

.newsItem .date {
  margin-bottom: 5px;
}

.newsItem .thumbLink {
  float: left;
  margin: 0 5px 5px 0;
}

.newsItem .thumbLink img {
  border: solid 1px #ccc;
}

.newsItem .titleLink {
}

.featSites {
  padding-top: 5px;
  font-size: 0.9em;
  background: url("../images/featSites-top.gif") no-repeat;
}

.featSites ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #F3F3F1 url(."../images/featSites-vertical.gif") repeat-y;
}

.featSites li {
  padding: 5px 10px;
  border-top: solid 1px #fff;
}

.featSites a,
.featSites a:link,
.featSites a:visited {
  color: #000;
}

.featSites li.title {
  border-top: none;
  font-size: 1.5em;
  font-weight: bold;
  color: #562E7A;
}

.featSitesBottom {
  height: 11px;
  background: url("../images/featSites-bottom.gif") no-repeat;
}


/*** Footer ******************************************************************/

.footer {
  position: relative;
  border-top: solid 1px #cbcbcb;
  padding: 5px;
}

.footer p {
  margin: 0;
}

.footer .sep {
  margin: 0 5px;
}

.footer .left {
  float: left;
}

.footer .colRight {
  float: right;
  margin-left: 5px;
  min-height: 31px;
  line-height: 31px;
  padding: 0 0 0 10px;
  background: url("../images/sepFooter.gif") no-repeat;
}

.footer .iconLink {
  margin: 0 5px;
}

.footer .colRight img {
  vertical-align: middle;
}

.footer .links {
  margin-top: 3px;
  font-size: 0.9em;
}

.footer .copyright {
  margin-top: 8px;
  font-size: 0.9em;
  color: #cbcbcb;
}


/*** Styles added after 9/10 *************************************************/

form {
  margin: 0;
  padding: 0;
}

.bodyContentInner .rssLink {
  position: relative;
  display: block;
  float: right;
  margin-top: 5px;
}

.colLeft .searchControls {
  margin: 20px;
}

.colLeft .searchControls .title {
  font-size: 1.3em;
  margin-bottom: 5px;
}

.colLeft .searchBox {
  border: solid 1px #ccc;
  width: 130px;
  font-size: 10px;
}

.colLeft .searchButton {
  vertical-align: middle;
}

.relatedLinksInner {
  padding: 5px 10px;
  overflow: hidden;
  background: #F3F3F3;
  font-size: 0.9em;
}

.relatedLinksInner .title {
  font-weight: bold;
  font-size: 1.2em;
}

.relatedLinksInner .summary {
  padding-top: 6px;
}

.relatedLinksInner .imgLink {
  float: left;
  margin: 8px 6px 3px 0;
}

.relatedLinksInner .imgLink img {
  border: solid 1px #000;
}

.colLeft .relatedLinksInner form {
  margin: 20px 0 10px 0;
}

.copyWide {
  /* undo margin that's on .copy */
  width: 540px;
}
.copyWide p {
	overflow: hidden;
}

.moreLink,
.moreLink:link,
.moreLink:visited {
  white-space: nowrap;
}

.linksList2 {
  margin: 0;
  padding: 10px 10px;
  list-style-type: none;
}

.linksList2 li {
  padding-left: 20px;
  margin-bottom: 8px;
  background: url("../images/bullet1.gif") 0 1px no-repeat;
}

.linksList2 a,
.linksList2 a:link,
.linksList2 a:visited {
  color: #242021;
}

.linksList2 a:hover,
.linksList2 a:active {
  text-decoration: none;
  color: #592f81;
}

.linksList2 li.title {
  padding: 0;
  font-weight: bold;
  font-size: 1.1em;
  background: none;
}

.newsLinks .date {
  font-size: 0.95em;
}

.borderShadow3 {
  width: 568px;
  padding-top: 5px;
  background: url("../images/borderShadow-568-top.jpg") no-repeat;
}

.borderShadow3Inner {
  padding: 1px 5px;
  background: url("../images/borderShadow-568-vertical.jpg") repeat-y;
}

.borderShadow3Bottom {
  height: 5px;
  background: url("../images/borderShadow-568-bottom.jpg") no-repeat;
}

/*--- News section ---*/

/*--- News section ---*/

.dateStamp {
  float: right;
  font-size: 0.95em;
  font-weight: bold;
  color: #969696;
}

.newsPage {
  margin-left: -10px;
}

.newsPage .rssLink {
  display: block;
  float: right;
  margin-top: -20px;
}

.newsFeature {
  padding: 5px 15px;
  overflow: hidden;
}

.newsFeature .imageLink {
  display: block;
  float: left;
  padding: 0 25px 0 0;
  background: url("../images/arrowLeft.gif") 98% 8px no-repeat;
}

.newsFeature .summary {
  float: left;
  width: 160px;
  padding-top: 5px;
  line-height: 1.4em;
}

.newsFeature .credit {
  margin-top: 20px;
  font-size: 0.8em;
}

.newsPage .tabsOuter {
  margin-top: 20px;
}

.newsPage .tabsNav {
  width: 562px;
}

.newsPage .tabPage {
  width: 562px;
}

.newsPage .tabPageInner {
  background: url("../images/tabPage2-vertical.gif") repeat-y;
}

.newsPage .tabPageBottom {
  height: 5px;
  background: url("../images/tabPage2-bottom.gif") no-repeat;
}

.newsListing {
  margin-bottom: 30px;
  line-height: 1.5em;
  clear: left;
}

.newsListing .content {
  margin-left: 97px;
}

.newsListing .imgLink {
  float: left;
  margin: 0 20px 15px 0;
}

.newsListing .imgLink img {
  position: relative;
  border: solid 1px #000;
}

.newsListing .titleLink {
  font-size: 1.2em;
  font-weight: bold;
}

.newsListing .summary {
  
}

.newsListing .date {
  color: #000;
}

.newsStory .date {
  font-weight: bold;
  color: #000;
}

.newsFooter {
  margin-top: 40px;
}

.newsFooter .bottom {
  margin-top: 15px;
  border-top: solid 1px #ccc;
  font-size: 0.9em;
}

.researchCase {
	margin-top: 15px;
	float: left;
}

.researchCaseLeft {
	float: left;
	width: 85px;
	padding-top: 5px;
	padding-left: 15px;
}

.researchCaseRight {
	float: right;
	width: 425px;
}
.moreLinkResearch, .moreLinkResearch:link, .moreLinkResearch:visited {
	display: block;
	text-align: right;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	padding-right: 12px;
	background: url("../images/arrowRight.gif") right 3px no-repeat;
	color: #B3B0A1;
	float: right;
}
.researchCaseNews {
	margin-top: 15px;
	float: right;
}
.researcherFeaturedBody {
	width: 551px;
	
	background-image:url("../images/research-featurebox-mid.jpg");
	background-repeat:repeat-y;
	float: left;
}
.featuredResearcherBox  p {
	margin:10px;
	padding-right: 10px;
	float: left;
}
.researcherFeaturedTop {
	background-image: url("../images/research-featurebox-top.jpg");
	background-repeat: no-repeat;
	height: 9px;
	width: 551px;
	float: left;
	margin-bottom: 0px;
}
.researcherFeaturedBottom {
	background-image: url("../images/research-featurebox-bottom.jpg");
	background-repeat: no-repeat;
	height: 12px;
	width: 551px;
	float: left;
}
.researchFeaturedLeft {
	float: left;
	margin: 8px;
	width: 175px;
}
.researchFeaturedRight {
	float: right;
	width: 340px;
	padding-right: 10px;
}
.bodyContentInner .researchHeader {
	color: #666666;
	margin-bottom: 0px;
	margin-top: 0px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 85%;
	padding-top: 4px;
}

.AlumniCase {
	margin-top: 15px;
	float: left;
}

.AlumniCaseLeft {
	float: left;
	width: 180px;
	padding-top: 5px;
	clear: both;
}

.AlumniCaseRight {
	float: right;
	width: 340px;
}
.moreLinkAlumni, .moreLinkAlumni:link, .moreLinkAlumni:visited {
	display: block;
	text-align: right;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	padding-right: 12px;
	background: url("../images/arrowRight.gif") right 3px no-repeat;
	color: #B3B0A1;
	float: right;
}
.alumniCaseNews {
	margin-top: 0px;
	float: right;
}
.alumniDivide {
	height: 1px;
	width: 520px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	float: left;
	margin-top: 0px;
	clear: both;
	padding-top: 0px;
	padding-bottom: 0px;
}


.rssLinkMain  {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}

.contentLinkMain  {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 90%;
}

.subLinks  {
	margin-top: 10px;
	margin-left: 10px;
	color: #B3B0A1;
}

.subLinks a,
.subLinks a:link,
.subLinks a:visited {
	color: #B3B0A1;
	font-weight: bold;
	text-decoration: none;
}

.askUalbany {
	margin-top: 15px;
}
.popClass {
	background-color: #F8F8F8;
	width: 585px;
	border: 1px solid #D6D6D6;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.popClassAlumni {
	background-color: #F8F8F8;
	width: 525px;
	border: 1px solid #D6D6D6;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#AZList li {
	list-style-type:none;
	margin-top: -8px;
	}
#AZList ul {
	margin-top: -10px;
	}
.caption {
	font-size: .8em;
	color: #333;
	line-height: 1.2em;
}
.inlineCaptionPurple {
	font-size: 1.4em;
	color: #592f81;
	}
	
.imgContentRight {
	float: right;
	margin: 0px 0px 14px 14px;
	border: none;
}
#img-list {
	color: #fff;
	display: none;
}